<pre>

Calculate ~ # emerge -pv calculate-meta



These are the packages that would be merged, in order:



Calculating dependencies... done!



emerge: there are no ebuilds to satisfy ">=dev-cpp/pangomm-2.26:2.4".

(dependency required by "dev-cpp/gtkmm-2.22.0" [binary])

(dependency required by "gnome-extra/gnome-system-monitor-2.28.2" [binary])

(dependency required by "app-misc/cl-gnome-meta-2.32" [binary])

(dependency required by "app-misc/cldg-meta-11.6" [binary])

(dependency required by "app-misc/calculate-meta-11.6" [binary])

(dependency required by "calculate-meta" [argument])

Calculate ~ #

</pre> 



If i mark pangomm as allready installed get another missing packages on binary repos.

How can i fix that

Also i try fresh installation from CLDG LiveDVD

And when run emerge -uD @world i get same errors

History

05/24/2011 11:10 am - Rosen  Alexandrow

<pre>

Calculate ~ # eix pangomm

[I] dev-cpp/pangomm

     Available versions:  (1.4) 2.26.3{tbz2} [M]~2.28.1 [M]~2.28.2

	{doc}

     Installed versions:  2.26.3(1.4){tbz2}( 9,37,43 15.02.2011)(-doc)

     Homepage:            http://www.gtkmm.org

     Description:         C++ interface for pango

</pre>

<pre>

Calculate ~ # emerge -pv calculate-meta

These are the packages that would be merged, in order:

Calculating dependencies... done!

emerge: there are no ebuilds to satisfy ">=dev-cpp/pangomm-2.26:2.4".

(dependency required by "dev-cpp/gtkmm-2.22.0" [binary])

(dependency required by "gnome-extra/gnome-system-monitor-2.28.2" [binary])
(dependency required by "app-misc/cl-gnome-meta-2.32" [binary])

(dependency required by "app-misc/cldg-meta-11.6" [binary])

(dependency required by "app-misc/calculate-meta-11.6" [binary])

(dependency required by "calculate-meta" [argument])

Calculate ~ # 

</pre>

05/25/2011 10:57 am - Mikhail Hiretsky

What CLDG architecure are you use?

05/25/2011 11:42 am - Rosen  Alexandrow

amd64

05/28/2011 09:05 am - Rosen  Alexandrow

Mike Hiretsky wrote:

> What CLDG architecure are you use?



What happens ??? Do you have idea why is that on both (x86 and amd64) architectures only with binary repo



06/29/2011 09:58 am - Mikhail Hiretsky

- Status changed from New to Closed
